Playing Apple trailers on Jaguar

Discussion in 'macOS' started by opusthe2nd, Aug 10, 2006.

  1. opusthe2nd macrumors 6502

    opusthe2nd

    Joined:
    Sep 5, 2005
    #1
    My Daughter is trying to play these, in Camino. All you get is a QT logo when the movie screen pops up. Qt 6.5.3 is the version.
     
  2. reh macrumors 6502a

    Joined:
    Oct 24, 2003
    Location:
    Arkansas
    #2
    From the bottom of http://www.apple.com/trailers/
    Edit: But it looks like Quicktime 7 is not available for anything before Panther.
     
  3. opusthe2nd thread starter macrumors 6502

    opusthe2nd

    Joined:
    Sep 5, 2005
  4. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
    #4
    Yup, QT7 is required, which means you have to have 10.3.9.
     

Share This Page